.irs-bar-edge,
.irs-line-mid,
.irs-line-left,
.irs-line-right {
	background-color: #eeeeee !important;
	border-radius: 100px;
}

.button-border.button-blue {
	/*color: #1265A8;*/
	border-color: #1265A8 !important;
	background-color: #1265A8 !important;
}

.button-border.button-blue:hover {
	/*color: #1265A8;*/
	border-color: #0d416b !important;
	background-color: #0d416b !important;
}

.button-linkedin {
	background-color: #0E76A8 !important;
}

.button-linkedin:hover {
	background-color: #0E76A8 !important;
}

.irs-bar-edge,
.irs-line-mid,
.irs-line-left,
.irs-line-right {
	background-color: #b7b2b3 !important;
	border-radius: 100px;
}

h4 span {
	font-size: 15px !important;
	color: #232527 !important;
	font-weight: 100 !important;
}

h4 span a {
	font-size: 15px !important;
	color: #232527 !important;
	font-weight: 100 !important;
}

h4 span a:hover {
	font-size: 15px !important;
	color: #00aae7 !important;
	font-weight: 100 !important;
}

h4 span a.emp-font {
	font-size: 18px !important;
	color: #00aae7 !important;
	font-weight: 100 !important;
}

h4 span a.emp-font:hover {
	font-size: 18px !important;
	color: #232527 !important;
	font-weight: 100 !important;
}

.scrollbar-vt1,
#style-3 {
	height: 473px !important;
}

.scrollbar-vt1::-webkit-scrollbar-thumb {
	background-color: #00aae7 !important;
}

.inlin-display h3 a {
	color: #232527 !important;
}

.inlin-display a:hover {
	color: #00aae7 !important;
}

.spost,
.mpost {
	border-top: 1px dashed #00aae7 !important;
}

.bg-black {
	background: #232527 !important;
}

#style-3::-webkit-scrollbar-track {
	-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
	background-color: #F5F5F5;
}

#style-3::-webkit-scrollbar {
	width: 6px;
	background-color: #F5F5F5;
}

#style-3::-webkit-scrollbar-thumb {
	background-color: #00aae7;
}

.modal-dialog.modal-notify.modal-success .modal-header {
	background-color: #0d416b !important;
}

@media ( min-width: 992px) {
	.modal .modal-full-height {
		position: absolute;
		top: 0;
		right: 0;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		height: auto;
		min-height: 100%;
		margin: 0;
		max-width: 917px !important;
		width: 750px !important;
	}
}

::placeholder {
	color: #cecece !important;
	opacity: 1;
	/* Firefox */
}

:-ms-input-placeholder {
	/* Internet Explorer 10-11 */
	color: #cecece;
}

::-ms-input-placeholder {
	/* Microsoft Edge */
	color: #cecece;
}

.btn-file {
	padding: 7px 12px 7px 14px !important;
	border-radius: 0 !important;
}

.icon-line2-paper-clip {
	margin-top: 6px !important;
}

.input-group>.form-control:not (:first-child),
.input-group>.custom-select:not (:first-child) {
	border-top 2 px solid #DDD!important;
	border-right: 2 px solid #DDD;
	border-bottom: 2 px solid #DDD;
}

.file-caption {
	height: 42px !important;
}

.kv-fileinput-caption {
	border-radius: 0rem !important;
}

.select-country-code {
	border: 1px solid #e9ecef !important;
	background-color: transparent !important;
}

.bootstrap-select {
	border: 2px solid #DDD !important;
}

.btn-light:hover {
	color: #212529;
	background-color: transparent !important;
	border-color: #DDD !important;
}

.invalidInput {
	border-color: red;
}

.top-links li:hover {
	background-color: transparent !important;
	color: #232527 !important;
}

.top-links li:hover a {
	color: #232527 !important;
}

.breadcrumb-text-style {
	font-size: 17px;
	border: 1px solid #fff;
	/* border-radius: 0.25rem !important; */
	padding: 10px !important;
}


/* .spost, .mpost { */


/*     border-top: 1px dashed #00aae7 !important; */


/* } */

.image-thanks {
	height: 273px !important;
	display: block;
	margin-left: auto;
	margin-right: auto;
	/* margin-top: 7rem; */
}

.modal-fade-thanks {
	overflow-y: auto;
}

.style-msg .close {
	position: absolute;
	top: 17px !important;
	left: auto;
	right: 10px;
	font-size: 17px !important;
}

.fileinput-remove {
	border-radius: 0px !important;
	margin-left: -4px !important;
	padding-bottom: 8px !important;
	background-color: #ef4048 !important;
	border: 1px solid #ef4048 !important;
}

.irs-bar {
	left: 0% !important;
	z-index: 1 !important;
}
.msg-error{
	border-left:0px solid #ffffff !important;
}
.breadcrumb-color{
	color: #f9f9f9 !important;
}
.modal-body-bg{
	background-color: #f9f9f9;
}
.result-width{
	width: fit-content !important;
}
.float-right{
	float: right;
}
.icon-copy{
	font-size: 18px !important;
}
.modal-success{
	width: 460px !important;
}
.div-close{
	position: absolute; 
	right: 35px;
	 top: 25px;
}
 .h2-font{
 font-size: 20px !important;
 }
 .button-font{
 font-size: 19px !important;
 }